> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取批量抓取错误信息



## OpenAPI

````yaml zh/api-reference/v2-openapi.json get /batch/scrape/{id}/errors
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /batch/scrape/{id}/errors:
    parameters:
      - name: id
        in: path
        description: 批量抓取任务的 ID
        required: true
        schema:
          type: string
          format: uuid
    get:
      tags:
        - Scraping
      summary: 获取批量爬取任务的错误信息
      operationId: getBatchScrapeErrors
      responses:
        '200':
          description: 成功的响应
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CrawlErrorsResponseObj'
        '402':
          description: 需要支付
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Payment required to access this resource.
        '429':
          description: 请求过多
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: >-
                      Request rate limit exceeded. Please wait and try again
                      later.
        '500':
          description: 服务器错误
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred on the server.
      security:
        - bearerAuth: []
components:
  schemas:
    CrawlErrorsResponseObj:
      type: object
      properties:
        errors:
          type: array
          description: 出错的抓取任务和错误详情
          items:
            type: object
            properties:
              id:
                type: string
              timestamp:
                type: string
                nullable: true
                description: 失败的 ISO 时间戳
              url:
                type: string
                description: 已抓取 URL
              error:
                type: string
                description: 错误信息
        robotsBlocked:
          type: array
          description: 尝试抓取但被 robots.txt 阻止的 URL 列表
          items:
            type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````